<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <title>Yum Meal Manager</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>

<body class="mat-app-background">

  <app-root>

    <div class="spinner-container">
      <div class="spinner-container-content">
        <div class='uil-ring-css' style='transform:scale(1);'>
          <div></div>
        </div>
      </div>
    </div>

  </app-root>

</body>

</html>
